{
  "name": "vendor_name/AccompanyingCourse",
  "description": "description",
  "minimum-stability": "stable",
  "license": "proprietary",
  "authors": [
    {
      "name": "mat",
      "email": "email@example.com"
    }
  ],
  "require": {
  }
}
